/* あゆみ書誌詳細画面 */
#divMiddle #divMiddleLeft div.ml_booktitlebody {
  background-position:left bottom;
  background-repeat:no-repeat;
  margin-bottom:15px;
  background-size:contain;
} 

#divMiddle #divMiddleLeft td.ml_kangou_cell {
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleLeft span.ml_kangoutxt {
  font-weight:bold;
}

#divMiddle #divMiddleLeft td.ml_booktitle_cell {
  padding:0px;
  margin:0px;
  width:100%;
  vertical-align:top;
}

#divMiddle #divMiddleLeft td.ml_booktitle_cell img {
  max-width:720px;
}

#divMiddle #divMiddleLeft td.ml_booktitle_spacer_cell {
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleLeft img.ml_booktitle_spacer {
  width:1px;
  height:80px;
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleLeft span.hakkoukubun_daiichi,
#divMiddle #divMiddleLeft span.hakkoukubun_daigo {
  background-color: #007db7;
  border-radius: 20px;
  padding: 0 1rem;
  color: #ffffff;
  display: inline-block;
  line-height: 1.5;
  margin-top: 5px;
}

#divMiddle #divMiddleLeft span.hakkoukubun_daigo {
  background-color: #36858a;
}

#divMiddle #divMiddleLeft span.maefuku {
  font-weight:bold;
  font-size:150%;
  line-height:150%;
  display: block;
}

#divMiddle #divMiddleLeft span.booktitle {
  font-weight:bold;
  font-size:200%;
  line-height:150%;
  display: block;
}

#divMiddle #divMiddleLeft span.atofuku,
#divMiddle #divMiddleLeft span.atosub {
  font-weight:bold;
  font-size:150%;
  line-height:150%;
  display: block;
}

#divMiddle #divMiddleLeft div.hajimenibody {
  margin-bottom:15px;
  line-height:1.7;
}

#divMiddle #divMiddleLeft img.hajimeniimage {
  margin-top:5px;
  margin-bottom:20px;
  max-width:720px;
}

#divMiddle #divMiddleLeft table.contents_tab {
  border-collapse:collapse;
  width:730px;
  padding:0px;
  margin:0px;
  background-color: rgba(255, 255, 255, 0.6);
}

#divMiddle #divMiddleLeft img.contents_tab_spacer {
  width:34px;
  height:24px;
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleLeft td.contents_tab_c {
  background-image:url(../images/tab_c.jpg);
  background-repeat:repeat-x;
  white-space:nowrap;
}

#divMiddle #divMiddleLeft td.contents_tab_l {
  background-image:url(../images/tab_l.jpg);
  background-repeat:no-repeat;
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleLeft td.contents_tab_r {
  background-image:url(../images/tab_r.jpg);
  background-repeat:no-repeat;
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleLeft td.contents_tab_border {
  background-image:url(../images/tab_border.jpg);
  background-repeat:repeat-x;
  padding:0px;
  margin:0px;
  width:100%;
}

#divMiddle #divMiddleLeft span.contents_tab_title {
  font-weight:bold;
  color:#FFFFFF;
}

#divMiddle #divMiddleLeft span.hajimenitxt {
  font-size:15px;
}

#divMiddle #divMiddleLeft div.mokujibody {
  line-height:1.7;
}

#divMiddle #divMiddleLeft table.columnname {
  border-collapse:collapse;
  padding:0px;
  margin:10px 0px 5px 0px;
}

#divMiddle #divMiddleLeft img.columnname_spacer {
  width:15px;
  height:25px;
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleLeft td.columnname_c {
  background-image:url(../images/columnname_c.jpg);
  background-repeat:repeat-x;
  white-space:nowrap;
}

#divMiddle #divMiddleLeft td.columnname_l {
  background-image:url(../images/columnname_l.jpg);
  background-repeat:no-repeat;
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleLeft td.columnname_r {
  background-image:url(../images/columnname_r.jpg);
  background-repeat:no-repeat;
  padding:0px;
  margin:0px;
}

#divMiddle #divMiddleLeft span.columnname_title {
  font-weight:bold;
}

#divMiddle #divMiddleLeft div.article {
  margin-bottom:5px;
}

#divMiddle #divMiddleLeft span.articletitle {
  font-size:15px;
  color:#000000;
}

#divMiddle #divMiddleLeft span.mokujitxt {
  font-size:90%;
  color:#000000;
}

#divMiddle #divMiddleLeft span.articletitle_mark {
  color:#FF3300;
}

#divMiddle #divMiddleLeft image.article_detail_btn {
  vertical-align:text-bottom;
}

#divMiddle #divMiddleLeft image.article_free_btn {
  vertical-align:text-bottom;
}

#divMiddle #divMiddleLeft image.article_sample_btn {
  vertical-align:text-bottom;
}

#divMiddle #divMiddleLeft span.mainthemename {
  font-size:90%;
  color:#000000;
  font-weight:bold;
}

#divMiddle #divMiddleLeft span.domainname {
  font-size:90%;
  color:#000000;
  font-weight:bold;
}

#divMiddle #divMiddleLeft span.session1name_ayumi {
  font-size:90%;
  color:#000000;
}

#divMiddle #divMiddleLeft span.session2name_ayumi {
  font-size:90%;
  color:#000000;
}

#divMiddle #divMiddleLeft span.session2name {
  font-size:90%;
  color:#000000;
  font-weight:bold;
}

#divMiddle #divMiddleLeft div.jisage0 {
  margin:0px 0px 0px 0px;
}
#divMiddle #divMiddleLeft div.jisage1 {
  margin:0px 0px 0px 10px;
}

#divMiddle #divMiddleLeft div.jisage2 {
  margin:0px 0px 0px 20px;
}

#divMiddle #divMiddleLeft div.jisage3 {
  margin:0px 0px 0px 30px;
}

#divMiddle #divMiddleLeft div.jisage4 {
  margin:0px 0px 0px 40px;
}

#divMiddle #divMiddleLeft div.jisage5 {
  margin:0px 0px 0px 50px;
}

#divMiddle #divMiddleLeft #divMokujiBody a:link {
  text-decoration:none;
}

#divMiddle #divMiddleLeft #divMokujiBody a:visited {
  text-decoration:none;
}

#divMiddle #divMiddleLeft #divMokujiBody a:hover {
  text-decoration:underline;
}

#divMiddle #divMiddleLeft #divMokujiBody a:active {
  text-decoration:underline;
}

#divMiddle #divMiddleLeft div.articlelist {
  font-size:85%;
  border:1px solid #888888;
  margin:0px 10px 10px 10px;
  padding:3px;
}

#divMiddle #divMiddleLeft image.articlelist_btn {
  cursor:pointer;
  vertical-align:middle;
}

#divMiddle #divMiddleLeft div.comment {
  margin-top:15px;
}

#divMiddle #divMiddleLeft image.rensaipage_btn {
  vertical-align:text-bottom;
}
